version: 1.2.11-slim
files:
  - url: install-bm-server-1.2.11-slim.exe
    sha512: 4fAkg8prTsjKkPLKTfg7GM71pWrMMWeyG/z4J4eplL4k0jhv3B09HMTJtfH8WlYSOJQaGLiXmY5IE4UxOvN2tw==
    size: 51278518
path: install-bm-server-1.2.11-slim.exe
sha512: 4fAkg8prTsjKkPLKTfg7GM71pWrMMWeyG/z4J4eplL4k0jhv3B09HMTJtfH8WlYSOJQaGLiXmY5IE4UxOvN2tw==
releaseDate: '2020-01-03T08:45:05.244Z'
